html{
    margin-top:0px !important;
}
.width{
    width: 100%;
    height: 100%;
}
/* Add this CSS in your theme's style.css or in the WordPress Customizer Additional CSS */
.menu-search-inner input{
    height: 20px !important;
}
.menu-search-inner input[type="text"] {
    width: 200px; /* Adjust the width as needed */
    padding: 10px;
    border: 1px solid #3A2A18;
    border-radius: 5px;
    margin-right: 10px;
    background: #24180E;
    color: #FFD65A;
}

.menu-search-inner button {
    /* padding: 10px; */
    border: none;
    /* background-color: #007bff; Change the background color as needed */
    color: #fff;
    border-radius: 5px;
    cursor: pointer;
}

.menu-search-inner button:hover {
    background-color: #E6C15A; 
}
.page-numbers.current{
    background-color: #FFD65A;
    border: 1px solid #FFD65A;
    padding: 4px 8px;
    color: #1F150C;
}
.page-numbers{
    padding: 10px;
}
.pagination-container
{
    margin: 20px 10px;
}
